Plesk\backup\Agent\Schema\Backup\RemoteAccessRules\RemoteAccessRulesAType\RuleItemAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        ipAddress:
            expose: true
            access_type: public_method
            serialized_name: ip-address
            accessor:
                getter: getIpAddress
                setter: setIpAddress
            xml_attribute: true
            type: string
        ipSubnetMask:
            expose: true
            access_type: public_method
            serialized_name: ip-subnet-mask
            accessor:
                getter: getIpSubnetMask
                setter: setIpSubnetMask
            xml_attribute: true
            type: string
